<window>

	<id>104</id>
	<defaultcontrol>1</defaultcontrol>

	<coordinates>
		<system>1</system>
		<posx>260</posx>
		<posy>470</posy>
		<origin x="260" y="370">Window.IsActive(2901)</origin>
	</coordinates>

	<controls>
	
	<include>NotifyToast</include>
		
	 	<control>
			<description>Volume Pulse Logo</description>
			<type>image</type>
			<posx>8</posx>
			<posy>6</posy>
			<width>50</width>
			<height>50</height>
			<texture>notify-volume.gif</texture>
			<animation effect="zoom" start="80"end="100" center="30,30" time="250" delay="50">WindowOpen</animation>
			<animation effect="zoom" start="100"end="0" center="30,30" time="250" delay="50">WindowClose</animation>
		</control>

		<control>
			<description>Volume Slider</description>
			<type>slider</type>
			<id>1</id>
			<posx>60</posx>
			<posy>37</posy>
			<texturesliderbar>osd_slider_volume_bg.png</texturesliderbar>
			<textureslidernib>slider_nibFO.png</textureslidernib>
			<textureslidernibfocus>slider_nibFO.png</textureslidernibfocus>
			<info>Player.Volume</info>
			<onup>1</onup>
			<ondown>1</ondown>
			<onleft>1</onleft>
			<onright>1</onright>
			<animation effect="fade" time="75" delay="20">WindowOpen</animation>
			<animation effect="fade" time="75" delay="20">WindowClose</animation>
		</control>

		<control>
			<description>Volume Label</description>
			<type>label</type>
			<posx>60</posx>
			<posy>12</posy>
			<font>font12</font>
			<include>shadow-grey</include>
			<align>left</align>
			<label>13376</label>
			<animation effect="fade" time="100" delay="25">WindowOpen</animation>
			<animation effect="fade" time="100" delay="25">WindowClose</animation>
		</control>

		<control>
			<description>Volume Label</description>
			<type>label</type>
			<id>0</id>
			<posx>190</posx>
			<posy>12</posy>
			<font>font11</font>
			<include>shadow-grey</include>
			<align>right</align>
			<info>Player.Volume</info>
			<width>70</width>
			<animation effect="fade" time="100" delay="25">WindowOpen</animation>
			<animation effect="fade" time="100" delay="25">WindowClose</animation>
		</control>

	</controls>

</window>